@charset "UTF-8";
/*====================================

common

=====================================*/

#reach a.clearfix:hover, #shoppingsite a.clearfix:hover, #daikangen a.clearfix:hover, #timesale a.clearfix:hover, #campaign a.clearfix:hover {
	background: #FFFFE3;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #111 !important;
}

#reach a.clearfix:hover, #shoppingsite a.clearfix:hover, #ranking dl:hover {
	background: #FEE88F;
}

#daikangen a.clearfix:hover, #timesale a.clearfix:hover, #campaign a.clearfix:hover {
	background-color: #FEE88F;
  animation: flash 1s;
  -webkit-animation: flash 1s;
	position: relative;
  bottom:5px;
}

#ranking .bx-viewport{
	overflow: visible;
}
/*====================================

top_ban

=====================================*/
#top_slider {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 430px;
}
.slider-nav {
	padding: 5px;
	background: #f0f0f0;
}
.slider-nav li {
  opacity: 0.6;
  width: 140px !important;
}
#top_slider .slick-next,#top_slider .slick-prev {
  display: none;
}
#top_slider .slick-next {
  right: -10px;
}
#top_slider .slick-prev {
  left: -10px;
}

#top_slider .slick-prev:hover, #top_slider .slick-prev:focus, #top_slider .slick-next:hover, #top_slider .slick-next:focus {
  background-color: #ef7900;
}


/*====================================

main

=====================================*/

#main {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 500px;
	margin-top:30px;
}
#main h2 {
	font-size: 15px;
	padding-bottom: 7px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
	color: #111;
	height: 55px;
}
#main h2 span {
	position: relative;
	font-size: 17px;
	padding: 5px;
  color: #d74233;
	display: inline-block;
}
#main h2 .title_sub {
	position: absolute;
  right: 0;
  top: -10px;
  font-size: 10px;
  background-color: #FBC600;
  color: #000;
  text-align: center;
  padding: 5px 15px;
  line-height: 13px;
  border-radius: 4px;
}
#main h2 .title_sub::after,#main_contents section h3 .supplement .title_sub::after {
	content: "";
  z-index: 0;
  position: absolute;
  bottom: -8px;
  left: 50%;
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #FAC500 transparent transparent transparent;
  border-radius: 0.1px;
  margin-left: -8px;
  width: 0;
  height: 0;
}
#login_before {
	margin-top: 30px !important;
}
/*====================================

jack

=====================================*/

#jack {
	width: 360px;
	margin-bottom: 15px;
}
/*====================================

new_service

=====================================*/

#new_service {
	width: 360px;
}
#new_service h2:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_various.png) no-repeat;
	background-size: 68px 49px;
	width: 16px;
	height: 19px;
	background-position: -2px -2px;
	margin-right: 7px;
	position: relative;
	top: 3px;
}
#main h2 a.more {
	float: right;
	font-size: 13px;
	margin-top: 4px;
}
#main h2 a.more:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 9px;
	background-position: -2px -2px;
	padding-right: 6px;
	margin-top: 4px;
}
#new_service dt {
	width: 52px;
	float: left;
	text-align: center;
	font-size: 10px;
	margin: 2px 3px 8px 0;
}
#new_service dd.service_name {
	font-size: 12px;
	font-weight: bold;
	display: block;
	float: left;
}
#new_service dd:last-child {
	float: right;
}
#new_service dd .pt {
	color: #EB7900;
	font-weight: bold;
}
/*====================================

timesale

=====================================*/

#timesale {
	width: 300px;
	position: absolute;
	top: 0;
	left: 380px;
}
#timesale h2:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_various.png) no-repeat;
	background-size: 68px 49px;
	width: 18px;
	height: 22px;
	background-position: -23px -2px;
	margin-right: 7px;
	position: relative;
	top: 3px;
}
#timesale a.clearfix {
	padding-bottom: 9px;
	margin-bottom: 9px;
	border-bottom: 1px solid #eee;
}
#timesale a.clearfix:nth-of-type(4) {
	border: 0;
}
#timesale p {
	width: 78px;
	float: left;
	line-height: 0;
	margin-right: 15px;
}
#timesale p img {
	width: 100%;
	heigh: auto;
}
#timesale dl {
	width: 207px;
	float: left;
}
#timesale .cd_timesale {
	display: block;
	background: #EF7900;
	font-size: 10px;
	color: #fff;
	padding: 10px 0;
	border: 0;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	box-sizing: border-box;
	width: 207px;
	box-sizing: border-box;
	text-align: center;
	margin-bottom: 5px;
	letter-spacing: 1px;
}
#timesale .cd_timesale span {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}
#timesale dt.timer span {
	font-weight: bold;
	font-size: 12px;
}
#timesale dt.service_name {
	font-size: 12px;
	font-weight: bold;
	width: 207px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 3px;
}
#timesale dd:last-child {
	font-size: 11px;
	line-height: 1.4;
}
#timesale dd:last-child .pt {
	font-size: 13px;
	color: #EC7900;
	font-weight: bold;
}
#timesale dd:last-child .pt:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 6px;
	height: 8px;
	background-position: -24px -3px;
	margin: 0 5px 0 5px;
}
/*====================================

campaign

=====================================*/

#campaign {
	width: 300px;
	position: absolute;
	top: 0;
	left: 700px;
}
#campaign h2:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_various.png) no-repeat;
	background-size: 68px 49px;
	width: 18px;
	height: 17px;
	background-position: -2px -29px;
	margin-right: 5px;
	position: relative;
	top: 2px;
}
#campaign a.clearfix {
	padding-bottom: 9px;
	margin-bottom: 9px;
	border-bottom: 1px solid #eee;
}

#campaign p {
	float: left;
	line-height: 0;
	margin-right: 15px;
}
#campaign p img {
	width: 112px;
	height: auto;
}
#campaign dl {
	width: 173px;
	float: left;
	line-height: 1.3em;
}
#campaign dt {
	font-size: 12px !important;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 3px;
}
#campaign dd {
	font-size: 11px !important;
	display: inline;
}
#campaign dd:last-child .pt {
	font-size: 13px;
	color: #EC7900;
	font-weight: bold;
}
#campaign dd:last-child .ptup:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 6px;
	height: 8px;
	background-position: -24px -3px;
	margin: 0 5px 0 5px;
}

#campaign #more_campaign a{
	font-size:13px !important;
	font-weight:bold;
	color:#EC7900 !impo;
}

#campaign #more_campaign a:first-of-type{
	margin-bottom:10px;
}

#campaign #more_campaign a:before{
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 9px;
	background-position: -2px -2px;
	padding-right: 6px;
	margin-top: 4px;
}

/*====================================

game

=====================================*/

#game {
	background: #FAC500;
	border: 0;
}
#game h3, #game h3 .supplement {
	color: #111 !important;
}
#main_contents section h3, #sub_contents section h3 {
	font-size: 23px;
	color: #ED7900;
	margin: 0 0 20px 0;
	line-height: 1;
}
#main_contents section h3 .supplement {
	color: #111;
	font-size: 13px;
	margin-left: 8px;
	position: relative;
	bottom: 3px;
}
#main_contents section h3 .supplement span {
	font-size: 17px;
  color: #d74233;
	
  padding: 5px;
	vertical-align: middle;
	display: inline-block;
}
#main_contents section h3 .supplement .title_sub {
	position: relative;
	font-size: 10px;
  background-color: #FBC600;
  color: #000;
  text-align: center;
  padding: 10px 15px;
  border-radius: 4px;
}
#game h3 {
	margin-bottom: 15px !important;
}
#main_contents #game li {
	line-height: 0;
	float: left;
	width: 182px !important;
	margin-right: 6px !important;
	position: relative;
	text-align: center;
}
#main_contents #game li img {
	width: 182px;
	height: auto;
}
#game li img:first-child {
	padding-top: 6px;
}
.game_badge {
	width: 24px !important;
	height: 24px !important;
	position: absolute;
	top: 0;
	right: 5px;
	z-index: 9999;
}
.game_finish {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.g_alerts4 {
	display: inline-block;
	position: absolute;
	top: 8px;
	left: 0;
	background: url(../../img/renew/common/ico_new.png) no-repeat;
	background-size: 35px 12px;
	width: 35px;
	height: 12px;
}
#game .bx-viewport {
	height: 71px !important;
}
#game .game_caution {
	position: relative;
	top: 12px;
	font-weight: bold;
	
}
/*====================================

daikangen

=====================================*/

#daikangen {
	width: 100%;
	overflow: hidden;
	background:url(../../img/renew/top/back_daikangen.png) no-repeat center bottom;
	background-size:120%;
	margin-bottom:20px;
}

#daikangen .wrapper{
	background-color:rgba(255,255,255,0.9);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-bottom: 10px;
}

#daikangen h3 .timer_tit{
	font-size:13px !important;
}

#daikangen h3 .timer_tit span{
	color:#EF7900 !important;
}

#daikangen a.clearfix {
	width: 179px;
	display: block;
	text-align: center;
	float: left;
	position:relative;
	padding: 10px !important;
	border-right: 1px solid #eee !important;
}

#daikangen li:nth-of-type(n+6) a.clearfix{
	padding-bottom:0 !important;
}

#daikangen li:nth-child(5) a,#daikangen li:last-child a{
	border:0 !important;
	margin-right:0;
}

#daikangen .timer {
	display: block;
	background: #EF7900;
	font-size: 12px;
	color: #fff;
	padding: 0 10px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	margin: 0 0 0 8px;
	position: relative;
	bottom: 20px;
}
#daikangen .timer span {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

#daikangen a.clearfix p {
	width: 150px;
	height: 130px;
	display: table-cell;
	padding-left: 14px;
	vertical-align: middle;
	position: relative;

}
#daikangen a.clearfix dl {
	position: relative;
}
#daikangen a.clearfix dt {
	font-weight: bold;
	letter-spacing: -0.1px;
	font-size: 13px;
	overflow:hidden;
	height:36px;
	line-height:1.4;
}
#daikangen a.clearfix dd {
	font-size: 10px;
	width: 181px;
}
#daikangen a.clearfix dd:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 14px;
	height: 15px;
	background-position: -3px -15px;
	position: relative;
	bottom: -2px;
	right: 2px;
}
#daikangen a.clearfix dd s {
	margin-right: 5px;
	font-size:13px;
}
#daikangen a.clearfix dd .pt {
	font-size: 18px;
	color: #EC7900;
	font-weight: bold;
}
#daikangen a.clearfix dd .pt:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 6px;
	height: 8px;
	background-position: -24px -3px;
	margin: 0 3px 0 0;
}
.daikangen_caution_link {
	text-align: center;
	line-height: 40px;
	color: #ED7900;
	text-decoration: underline;
}

/*====================================

ranking

=====================================*/


#ranking dl {
	width: 155px!important;
	display: block;
	text-align: center;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #eee;
}
#ranking dl:last-of-type {
	border: 0 !important;
	margin-right: 0 !important;
	padding-right: 0 !important;
}
#ranking dl dt {
	margin-bottom: 7px;
	font-weight: bold;
	letter-spacing: -0.1px;
	font-size: 13px;
	line-height: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#ranking dl dt img {
	margin-bottom: 10px;
}
#ranking dl dd {
	font-size: 11px;
}
#ranking dl dd:first-of-type:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 14px;
	height: 15px;
	background-position: -3px -15px;
	position: relative;
	bottom: -1px;
	right: 2px;
}
#ranking dl dd .pt {
	font-size: 14px;
	color: #EC7900;
	font-weight: bold;
}
#ranking dl dd .ptup:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 6px;
	height: 8px;
	background-position: -24px -3px;
	margin: 0 5px 0 0;
}
#ranking dl dd:nth-of-type(2) {
	margin: 7px 0;
}
#ranking dl dd:nth-of-type(2) span {
	font-size: 13px;
	font-weight: bold;
	color: #EC7900;
}
#ranking .btn01 {
	color: #fff;
	letter-spacing: -0.5px;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 0 0 0px;
	margin: 0 auto;
	display: block;
	width: 90%;
	height: 24px;
	box-sizing: border-box;
	background: -webkit-linear-gradient( top, #FF8200 0%, #E97700 100% );
	background: linear-gradient( to bottom, #FF8200 0%, #E97700 100% );
	border-radius: 100px;
	line-height: 1;
}
#ranking .btn01:hover {
	color: #fff;
}
#ranking .btn01 span {
	vertical-align: top;
	color: #fff !important;
}
#ranking .btn01 span:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 8px;
	background-position: -13px -2px;
	position: relative;
	bottom: 1px;
	right: 2px;
	margin-right: 4px;
}
#ranking .detail {
	font-weight: bold;
	text-decoration: underline;
	display: block;
	margin-top: 5px;
	color: #FF8200 !important;
}
#ranking .caution {
	clear: both;
	font-size: 11px;
	padding-top: 20px;
}
#ranking dl {
	position: relative;
}
#ranking dl dt:before {
	display: inline-block;
	content: "";
	color: #fff;
	line-height: 34px;
	background: url(../../img/renew/common/ico_rank2.png) no-repeat;
	background-size: 57px 61px;
	width: 25px;
	height: 28px;
	top: -12px;
	left: 17px;
	position: absolute;
}
#ranking dl:first-of-type dt:before {
	content: "1";
	background-position: -3px -2px;
}
#ranking dl:nth-of-type(2) dt:before {
	content: "2";
	background-position: -31px -2px;
}
#ranking dl:nth-of-type(3) dt:before {
	content: "3";
	background-position: -2px -32px;
}
#ranking dl:nth-of-type(n + 4) dt:before {
	background-position: -32px -32px;
}
#ranking dl:nth-of-type(4) dt:before {
	content: "4";
}
#ranking dl:nth-of-type(5) dt:before {
	content: "5";
}
#ranking dl:nth-of-type(6) dt:before {
	content: "6";
}
#ranking dl:nth-of-type(7) dt:before {
	content: "7";
}
#ranking dl:nth-of-type(8) dt:before {
	content: "8";
}
#ranking dl:nth-of-type(9) dt:before {
	content: "9";
}
#ranking dl:nth-of-type(10) dt:before {
	content: "10";
}
#ranking dl:nth-of-type(11) dt:before {
	content: "11";
}
#ranking dl:nth-of-type(12) dt:before {
	content: "12";
}
#ranking dl:nth-of-type(13) dt:before {
	content: "13";
}
#ranking dl:nth-of-type(14) dt:before {
	content: "14";
}
#ranking dl:nth-of-type(15) dt:before {
	content: "15";
}
#ranking dl:nth-of-type(16) dt:before {
	content: "16";
}
#ranking dl:nth-of-type(17) dt:before {
	content: "17";
}
#ranking dl:nth-of-type(18) dt:before {
	content: "18";
}
#ranking dl:nth-of-type(19) dt:before {
	content: "19";
}
#ranking dl:nth-of-type(20) dt:before {
	content: "20";
}

#ranking .tabBoxes {
	height: 320px;
}
#tabBox1 div,#tabBox2 div{
	display: block !important;
}
#ranking .bx-viewport {
	height: 254px !important;
	padding-top: 12px;
	width: 970px!important;
}
#ranking .bx-wrapper {
	width: 970px!important;
}

/*====================================

shoppingsite

=====================================*/

#shoppingsite {
	width: 100%;
	overflow: hidden;
}
#shoppingsite li {
	width: 149px;
	height: 172px;
	display: block;
	text-align: center;
	float: left;
	padding-right: 10px !important;
	margin-right: 10px !important;
	border-right: 1px solid #eee !important;
	position: relative;
}
#shoppingsite .list_shoppingsite li:last-child {
	margin-right: 0 !important;
	padding-right: 0 !important;
	border: 0 !important;
}
#shoppingsite .list_shoppingsite:nth-of-type(2) li {
	height: 190px;
}
#shoppingsite .list_shoppingsite:nth-of-type(3) li {
	height: 172px;
}
#shoppingsite .list_shoppingsite:nth-of-type(4) li {
	height: 154px;
}
#shoppingsite a.clearfix dt {
	font-weight: bold;
	letter-spacing: -0.1px;
	font-size: 13px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#shoppingsite a.clearfix dt img {
	margin-bottom: 10px;
}
#shoppingsite a.clearfix dd {
	font-size: 10px;
}
#shoppingsite a.clearfix dd:first-of-type:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 14px;
	height: 15px;
	background-position: -3px -15px;
	position: relative;
	bottom: -2px;
	right: 2px;
}
#shoppingsite a.clearfix dd s {
	margin-right: 5px;
}
#shoppingsite a.clearfix dd .pt {
	font-size: 13px;
	color: #EC7900;
	font-weight: bold;
	line-height: 1.4;
}
#shoppingsite .list_shoppingsite {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
}
#shoppingsite .list_shoppingsite:last-child {
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
#shoppingsite .list_shoppingsite a.detail {
	color: #FF8200 !important;
	letter-spacing: -0.5px;
	font-weight: bold;
	font-size: 11px !important;
	padding: 4px 0 0 0px;
	margin: 0 0 0 3%;
	display: block;
	width: 88%;
	height: 22px;
	box-sizing: border-box;
	border: 1px solid #FF8200;
	border-radius: 100px;
	line-height: 1;
	position: absolute;
	bottom: 0;
}
#shoppingsite .list_shoppingsite a.detail:hover {
	color: #fff;
}
#shoppingsite .list_shoppingsite a.detail span {
	vertical-align: top;
}
#shoppingsite .list_shoppingsite a.detail span:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 8px;
	background-position: -13px -2px;
	position: relative;
	bottom: 1px;
	right: 2px;
	margin-right: 4px;
}
/*====================================

feature

=====================================*/

#feature {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}
#feature ul li {
	line-height: 1.4em;
	font-size: 12px;
	float: left;
	width: 186px;
	margin-right: 17px;
}
#feature ul li:last-child {
	margin-right: 0;
}
#feature ul li img {
	display: block;
	margin-bottom: 4px;
}
/*====================================

sub_contents

=====================================*/

#sub_contents {
	width: 795px;
	float: right;
}
#sub_contents section {
	margin-bottom: 30px;
}
/*====================================

point_ranking

=====================================*/

#point_ranking h2 {
	line-height: 0;
}
#point_ranking #more_ranking + p {
	line-height: 1.4em;
	margin-bottom: 20px;
}
#point_ranking dl#about_ranking01 {
	width: 390px;
	float: left;
	text-align: center;
	font-weight: bold;
	margin: 0 0 20px 20px;
}
#point_ranking dl#about_ranking02 {
	width: 380px;
	float: right;
	text-align: center;
	font-weight: bold !important;
}
#point_ranking dl dt {
	margin-bottom: 15px;
}
#point_ranking dl dt span, #point_ranking dl dd span {
	font-size: 16px;
	color: #EC7900;
	font-weight: bold;
}
#point_ranking dl#about_ranking01 dd {
	float: left;
	position: relative;
}
#point_ranking dl#about_ranking01 dd:first-of-type {
	padding-top: 95px;
	background: url(../../img/renew/top/rank01.png) no-repeat center 20px;
	background-size: 136px 66px;
	margin-right: 35px;
}
#point_ranking dl#about_ranking01 dd:first-of-type:after {
	content: "　";
	background: url(../../img/renew/top/rank03.png) no-repeat left top;
	background-size: 27px 25px;
	padding: 10px;
	position: absolute;
	top: 35px;
	left: 185px;
	z-index: 999;
}
#point_ranking dl#about_ranking01 dd:last-child {
	padding-top: 95px;
	background: url(../../img/renew/top/rank02.png) no-repeat center top;
	background-size: 129px 86px;
}
#point_ranking dl#about_ranking02 ul {
	width: 114px;
	float: left;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 1.7em;
}
#point_ranking dl#about_ranking02 ul:first-of-type {
	margin: 0 30px 0 60px;
}
#point_ranking dl#about_ranking02 ul:first-of-type li {
	margin-bottom: 11px;
}
#point_ranking dl#about_ranking02 ul:nth-of-type(2) li {
	margin-bottom: 4px;
}
#point_ranking dl#about_ranking02 ul:nth-of-type(2) li span:first-of-type, #point_ranking dl#about_ranking02 ul li:nth-of-type(n+3) span:first-of-type {
	font-size: 10px;
	font-weight: normal;
	color: #111;
	width: 70px;
	display: inline-block;
	width: 35px;
	text-align: center;
}
#point_ranking dl#about_ranking02 ul:first-of-type li:first-of-type:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_rank.png) no-repeat;
	background-size: 55px 38px;
	width: 16px;
	height: 16px;
	background-position: -19px -1px;
	margin: 0 12px 0 7px;
}
#point_ranking dl#about_ranking02 ul:first-of-type li:nth-of-type(2):before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_rank.png) no-repeat;
	background-size: 55px 38px;
	width: 16px;
	height: 16px;
	background-position: -1px -20px;
	margin: 0 12px 0 7px;
}
#point_ranking #ranking_report {
	background: #f8f8f8;
	border: 1px solid #eee;
	padding: 20px;
	margin-top: 20px;
}
#point_ranking #thismonth {
	width: 360px;
	float: left;
	padding-right: 16px;
	margin-right: 16px;
	border-right: 1px solid #eee;
}
#point_ranking #lastmonth {
	width: 360px;
	float: left;
}
#point_ranking #ranking_report h3 {
	color: #fff;
	text-align: center;
	background: #EC7900;
	font-size: 16px;
	padding: 4px 0;
	width: 240px;
	margin: 0 auto 20px auto;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#point_ranking #ranking_report dl span {
	color: #111;
}
#point_ranking #ranking_report dl {
	line-height: 20px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#point_ranking #ranking_report dl:last-child {
	border: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
#point_ranking #ranking_report dt {
	float: left;
	margin-bottom: 0;
}
#point_ranking #ranking_report dl dd {
	float: right;
	text-align: right;
}
#point_ranking #ranking_report dl dd:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 14px;
	height: 14px;
	background-position: -3px -15px;
	position: relative;
	bottom: -1px;
	right: 2px;
}
#point_ranking #ranking_report dl:first-of-type:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_rank.png) no-repeat;
	background-size: 110px 76px;
	width: 31px;
	height: 35px;
	background-position: -3px -2px;
	float: left;
	margin-right: 7px;
}
#point_ranking #ranking_report dl:nth-of-type(2):before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_rank.png) no-repeat;
	background-size: 110px 76px;
	width: 31px;
	height: 35px;
	background-position: -39px -2px;
	float: left;
	margin-right: 7px;
}
#point_ranking #ranking_report dl:nth-of-type(3):before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_rank.png) no-repeat;
	background-size: 110px 76px;
	width: 31px;
	height: 35px;
	background-position: -2px -40px;
	float: left;
	margin-right: 7px;
}
#point_ranking #more_ranking {
	text-align: right;
	font-weight: bold;
	margin: 10px 0 20px 0;
	font-size: 14px;
	line-height: 1;
}
#point_ranking #more_ranking:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 9px;
	background-position: -2px -2px;
	padding-right: 6px;
	margin-top: 7px;
}
/*====================================

recommend

=====================================*/

#rec_service {
	background: #f8f8f8;
	border: 1px solid #eee;
	padding: 20px;
}
#rec_service dl {
	width: 612px;
	float: left;
}
#rec_service dt {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#rec_service dt span {
	font-weight: normal;
	font-size: 14px;
	margin-left: 15px;
}
#rec_service dt span .pt {
	font-weight: bold;
	font-size: 17px;
	color: #EC7900;
	margin-left: 5px;
}
#rec_service dt span .pt:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 6px;
	height: 8px;
	background-position: -24px -3px;
	margin: 0 5px 0 0;
}
#rec_service dd {
	font-size: 12px;
	line-height: 1.4;
}
#rec_service dd:first-of-type {
	margin-bottom: 10px;
}
#rec_service dd:first-of-type span {
	margin-right: 20px;
}
#rec_service p {
	float: left;
	margin-right: 20px;
}
#rec_service .favbtn {
	float: right;
	letter-spacing: -0.5px;
	font-weight: bold;
	font-size: 11px;
	padding: 5px 0 0 10px;
	margin-top: 10px;
	display: block;
	width: 120px;
	line-height: 1;
	height: 21px;
	box-sizing: border-box;
	background: -webkit-linear-gradient( top, #FFD005 0%, #E8BD00 100% );
	background: linear-gradient( to bottom, #FFD005 0%, #E8BD00 100% );
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-moz-text-shadow: 0px 1px 1px #fff;
	-webkit-text-shadow: 0px 1px 1px #fff;
	text-shadow: 0px 1px 1px #fff;
}
 @-moz-document url-prefix() {
 #rec_service .favbtn {
 padding-top:3px !important;
}
 #rec_service .favbtn span:before {
 bottom:-2px !important;
}
}

@media all and (-ms-high-contrast:none) {
#rec_service .favbtn {
	padding-top: 3px !important;
}
#rec_service .favbtn span:before {
	bottom: -2px !important;
}
}
#rec_service .favbtn:hover {
	color: #111 !important;
}
#rec_service .favbtn span {
	vertical-align: top;
}
#rec_service .favbtn span:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_various.png) no-repeat;
	background-size: 69px 49px;
	width: 13px;
	height: 12px;
	background-position: -47px -27px;
	position: relative;
	bottom: 1px;
	right: 3px;
}
#rec_service dd:last-child {
	text-align: center;
	width: 250px;
	float: right;
}
#rec_service .btn01 {
	color: #fff !important;
	letter-spacing: -0.5px;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 0 0 0px;
	margin-top: 10px;
	display: block;
	width: 250px;
	height: 30px;
	box-sizing: border-box;
	background: -webkit-linear-gradient( top, #FF8200 0%, #E97700 100% );
	background: linear-gradient( to bottom, #FF8200 0%, #E97700 100% );
	border-radius: 100px;
}
#rec_service .btn01:hover {
	color: #fff !important;
}
#rec_service .btn01 span {
	vertical-align: top;
}
#rec_service .btn01 span:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 8px;
	background-position: -13px -2px;
	position: relative;
	bottom: 2px;
	right: -2px;
	margin-right: 8px;
}
#rec_service .detail {
	font-weight: bold;
	text-decoration: underline;
	display: block;
	margin-top: 7px;
}
#rec_service .moreLead {
	font-weight: bold;
}
#rec_service .moreLead:hover {
	cursor: pointer;
}
/*====================================

information

=====================================*/

#information {
	margin: 40px 0;
	padding-bottom: 10px;
}
#information h3 a.more {
	float: right;
	font-size: 14px;
	margin-top: 5px;
}
#information h3 a.more:before {
	display: inline-block;
	content: "";
	background: url(../../img/renew/common/ico_trans.png) no-repeat;
	background-size: 49px 32px;
	width: 5px;
	height: 9px;
	background-position: -2px -2px;
	padding-right: 6px;
	margin-top: 7px;
}
#information a.clearfix {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 14px !important;
}
#information a.clearfix dt {
	float: left;
	margin-right: 20px;
	width: 90px;
}
#information a.clearfix dd {
	font-weight: bold;
	width: 685px;
	float: left;
}
#information a.clearfix:last-child {
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
/*====================================

recent_shoppingsite

=====================================*/

#recent_shoppingsite {
	width: 116px;
	position: absolute;
	right: -135px;
	top: 450px;
	font-size: 12px;
	line-height: 1.4;
}
#recent_shoppingsite #wrap_shoppingsite {
	background: #f0f0f0;
	padding: 10px 8px 0 8px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#recent_shoppingsite .section_recent_shoppingsite {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
#recent_shoppingsite .section_recent_shoppingsite:last-child {
	border: 0;
}
#recent_shoppingsite .tit_recent {
	width: 100;
	line-height: 18px;
	position: relative;
	border: 3px solid #FAC500;
	border-radius: 5px;
	background: #FAC500;
	padding: 3px 0;
	font-size: 13px;
	color: #111;
	text-align: center;
	font-weight: bold;
	z-index: 2;
	-moz-text-shadow: 0px 1px 1px #fff;
	-webkit-text-shadow: 0px 1px 1px #fff;
	text-shadow: 0px 1px 1px #fff;
	margin-bottom: 10px;
}
#recent_shoppingsite .tit_recent:after {
	content: "";
	z-index: 0;
	position: absolute;
	bottom: -8px;
	left: 50%;
	border-width: 10px 10px 0 10px;
	border-style: solid;
	border-color: #FAC500 transparent transparent transparent;
	border-radius: 0.1px;
	margin-left: -8px;
	width: 0;
	height: 0;
}
#recent_shoppingsite .service_detail {
	letter-spacing: -0.5px;
	font-weight: bold;
	font-size: 11px;
	padding: 3px 0 0 0;
	margin-top: 10px;
	display: block;
	width: 100px;
	line-height: 1;
	height: 18px;
	box-sizing: border-box;
	background: -webkit-linear-gradient( top, #FFD005 0%, #E8BD00 100% );
	background: linear-gradient( to bottom, #FFD005 0%, #E8BD00 100% );
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-moz-text-shadow: 0px 1px 1px #fff;
	-webkit-text-shadow: 0px 1px 1px #fff;
	text-shadow: 0px 1px 1px #fff;
	text-align: center;
}
#recent_shoppingsite .service_detail:hover {
	color: #111 !important;
}
#recent_shoppingsite .ban_service {
	line-height: 0;
	margin-bottom: 5px;
}
#recent_shoppingsite .ban_service img {
	width: 100%;
	height: auto;
}
#recent_shoppingsite em {
	font-weight: bold;
	color: #EB7900;
}
/*====================================

later delete

=====================================*/


#jack_cp_small {
	display: none !important;
}
#jack_cp {
	display: none !important;
}
/*====================================

banner

=====================================*/

footer #banner li {
	line-height: 0;
	float: left;
	margin-right: 11px;
}
footer #banner li:last-child {
	margin-right: 0;
}

/*====================================

section_register

=====================================*/

#section_register{
width:100%;
background:url(../../img/renew/top/back_register.png) no-repeat bottom center #f8f8f8;
background-size:1292px;
padding-bottom:15px;
}

#section_register h2{
	text-align:center;
	padding:30px 0 0 0;
}

#point_register{
	width:940px;
	margin:0 auto 20px auto;
	padding-bottom:20px;
	border-bottom:1px solid #e6e6e6;
}

#point_register dl{
	float:left;
	margin-right:32px;
	padding-right:33px;
	border-right:1px solid #e6e6e6;
	line-height:0;
	text-align:center;
}

#point_register dl:last-child{
	padding-right:0;
	margin-right:0;
	border:none;
}

#point_register dl dt{
	margin-bottom:10px;
}

#section_register #txt_register{
	text-align:center;
	line-height:0;
}

#section_register #btn_register a{
	display:block;
	text-align:center;
	line-height:0;
	position:relative;
	bottom:15px;
	width:762px;
	height:94px;
	background:url(../../img/renew/top/btn_register01.png) no-repeat;
	background-size:762px 94px;
	text-indent:-999em;
	margin:0 auto;
}

#section_register #btn_register a:hover{
	background:url(../../img/renew/top/btn_register02.png) no-repeat;
	background-size:762px 94px;
	cursor:pointer;
}

#section_register #btn_register a:hover img{
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100)";
}

/*====================================

shopping_merit

=====================================*/

#shopping_merit {
	width: 100%;
	background: #f8f8f8;
	margin-bottom: 20px;
}
#shopping_merit h2 {
	text-align: center;
	padding: 20px 0;
}
#shopping_merit #section_shopping_merit {
	width: 1000px;
	margin: 0 auto 20px auto;
}
#shopping_merit dl {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding: 0 0 0 90px;
}
#shopping_merit dl dd {
	font-size: 14px;
	letter-spacing: -0.5px;
	margin-top: 5px;
}
#shopping_merit dl:nth-of-type(1) {
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
	background: url(../../../img/renew/top/ico_merit03.png) no-repeat left top;
	background-size: 78px 74px;
}
#shopping_merit dl:nth-of-type(2) {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
	padding-left: 110px;
	background: url(../../../img/renew/top/ico_merit02.png) no-repeat 20px 20%;
	background-size: 78px 63px;
}
#shopping_merit dl:nth-of-type(3) {
	border-right: 1px solid #e6e6e6;
	padding-top: 20px;
	background: url(../../../img/renew/top/ico_merit01.png) no-repeat left 50%;
	background-size: 78px 73px;
}
#shopping_merit dl:nth-of-type(4) {
	padding-top: 20px;
	background: url(../../../img/renew/top/ico_merit05.png) no-repeat 20px 50%;
	background-size: 82px 81px;
	padding-left: 110px;
}
#section_shopping_merit dd a {
	font-weight: bold;
	text-align: right;
	display: block;
	margin-right: 15px;
	color: #F17900 !important;
	text-decoration: underline !important;
	letter-spacing: 0;
}
#section_shopping_merit dd a span {
	padding-left: 13px;
	background: url(../../img/renew/top/ico_arrow.png)no-repeat left 50%;
	background-size: 5px 9px;
}
#section_shopping_merit dd a {
	font-weight: bold;
	text-align: right;
	display: block;
	margin-right: 15px;
	color: #F17900 !important;
	text-decoration: underline !important;
	letter-spacing: 0;
	margin-top: 5px;
}
#section_shopping_merit dd a span {
	padding-left: 13px;
	background: url(../../img/renew/top/ico_arrow.png)no-repeat left 50%;
	background-size: 5px 9px;
}
#section_shopping_merit dd a:hover {
	text-decoration: none !important;
}